/*** BUG - DO NOT DELETE THIS LINE ***/


img.rimage {
margin-right: 10px; 
border: 1px solid #999; 
width: 212px;
}

img.rimage:hover{
margin-right: 10px; 
border: 1px solid #09f; 
width: 212px;
}

h1 
{ font-size: 160%;
}

h2 
{ font-size: 140%;
}

h3 
{ font-size: 120%;
}


form
{ margin: 0px;
  padding: 0px;
}

/* used for spacing on some forms */
img.flat
{ WIDTH: 200px;
  HEIGHT: 1px;
}

input.flat
{ BORDER: 1px solid #999;
  WIDTH: 400px;
  PADDING: 0px 3px;
  FONT-FAMILY: arial, verdana, geneva, helvetica, sans-serif;
  FONT-SIZE: 15pt;
  BACKGROUND: #ffc;
}

input.mflat
{ BORDER: 1px solid #999;
  WIDTH: 320px;
  PADDING: 0px 3px;
  FONT-FAMILY: arial, verdana, geneva, helvetica, sans-serif;
  FONT-SIZE: 15pt;
  BACKGROUND: #ffc;
}

input.flatwide
{ BORDER: 1px solid #999;
  WIDTH: 400px;
  PADDING: 0px 3px;
  FONT-FAMILY: arial, verdana, geneva, helvetica, sans-serif;
  FONT-SIZE: 15pt;
  BACKGROUND: #ffc;
}


input.flat:hover, input.flatwide:hover, input.mflat:hover
{ BORDER: 1px solid #444;
}

input.flat:disabled:hover, input.flatwide:disabled:hover
{ BORDER: 1px solid #999;
}

input.flat:focus, input.flatwide:focus, input.mflat:focus
{ BACKGROUND: #eee;
}


textarea.flat
{ BORDER: 1px solid #999;
  WIDTH: 400px;
  HEIGHT: 90px;
  PADDING: 0px 3px;
  FONT-FAMILY: arial, verdana, geneva, helvetica, sans-serif;
  FONT-SIZE: 100%;
  BACKGROUND: #ffc;
}

textarea.mflat
{ BORDER: 1px solid #999;
  WIDTH: 320px;
  HEIGHT: 90px;
  PADDING: 0px 3px;
  FONT-FAMILY: arial, verdana, geneva, helvetica, sans-serif;
  FONT-SIZE: 100%;
  BACKGROUND: #ffc;
}


textarea.flat:hover, textarea.mflat:hover
{ BORDER: 1px solid #444;
}

textarea.flat:focus, textarea.mflat:focus
{ BACKGROUND: #eee;
}


div.notes
{ font-size: 80%;
  padding-top: 5px;
  padding-right: 10px;
}


div.polaroid
{ margin-top: 20px; 
  margin-right: 20px; 
  float: left; 
  padding: 10px; 
  padding-bottom: 20px; 
  overflow: hidden; 
  background: white; 
  -webkit-box-shadow: 0 4px 6px rgba(0, 0, 0, .3); 
  -moz-box-shadow: 0 4px 6px rgba(0,0,0,.3); 
  box-shadow: 0 4px 6px rgba(0,0,0,.3); 
  -webkit-transition: all .15s linear; 
  -moz-transition: all .15s linear; 
  transition: all .15s linear; 
  z-index:0; 
  position:relative; 
}


div.mpolaroid
{ margin-top: 20px; 
  padding: 10px; 
  padding-bottom: 20px; 
  overflow: hidden; 
  background: white; 
  -webkit-box-shadow: 0 4px 6px rgba(0, 0, 0, .3); 
  -moz-box-shadow: 0 4px 6px rgba(0,0,0,.3); 
  box-shadow: 0 4px 6px rgba(0,0,0,.3); 
  -webkit-transition: all .15s linear; 
  -moz-transition: all .15s linear; 
  transition: all .15s linear; 
  z-index:0; 
  position:relative; 
}


div.navoption
{ float: left; 
  padding: 5px; 
  padding-left: 10px; 
  padding-right: 10px; 
  background: #fff;
}

div.navoptionselect
{ float: left; 
  padding: 5px; 
  padding-left: 10px; 
  padding-right: 10px; 
  background: #def;
}

div.col1
{ 
  clear: both;
  padding-top: 10px;
  padding-right: 10px;
  width: 200px;
  float: left;
}

div.col2
{ 
  padding-top: 10px;
  padding-right: 10px;
  width: 400px;
  float: left;
}

div.section
{ font-size: 100%;
  color: #2E64FE;
}

span.section
{ font-size: 100%;
  color: #2E64FE;
}


#bblink a:link {
color: #d63;
text-decoration: none;
}

#bblink a:visited {
color: #d63;
text-decoration: none;
}

#bblink a:hover {
color: #69f;
text-decoration: underline;
}

#bblink {
color: #d63;
padding-top: 2px;
text-decoration: none;
font-weight: normal;
}

